Tournament:
  name: Massachusetts Science Olympiad State Tournament (Alternates)
  short name: MA States Alternates
  location: Assumption University
  state: MA
  level: States
  division: B
  year: 2026
  medals: 3
  trophies: 3
  start date: 2026-03-07
  end date: 2026-03-07
  awards date: 2026-03-07
Events:
  - name: Anatomy and Physiology
  - name: Boomilever
  - name: Circuit Lab
  - name: Codebusters
  - name: Crime Busters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Entomology
  - name: Experimental Design
  - name: Helicopter
  - name: Heredity
  - name: Hovercraft
  - name: Machines
  - name: Meteorology
  - name: Metric Mastery
  - name: Mission Possible
  - name: Potions and Poisons
  - name: Remote Sensing
  - name: Rocks and Minerals
  - name: Scrambler
  - name: Solar System
  - name: Water Quality
  - name: Write It Do It
Teams:
  - number: 20
    school: William Diamond Middle School
    suffix: Alt Team
    city: Lexington
    state: MA
  - number: 9
    school: McCall Middle School
    suffix: B
    city: Winchester
    state: MA
  - number: 8
    school: Wellesley Middle School
    suffix: Buccaneers
    city: Wellesley
    state: MA
  - number: 15
    school: Belmont Middle School
    suffix: Bachari
    city: Belmont
    state: MA
  - number: 24
    school: Wellesley Middle School
    suffix: Pirates
    city: Wellesley
    state: MA
  - number: 23
    school: Atrium School
    suffix: Alternate
    city: Watertown
    state: MA
  - number: 25
    school: Belmont High School
    suffix: Clarus
    city: Belmont
    state: MA
  - number: 31
    school: Lunenburg Middle-High School
    suffix: Alpacas
    city: Lunenburg
    state: MA
  - number: 28
    school: Ephraim Curtis Middle School
    city: Sudbury
    state: MA
  - number: 4
    school: Galvin Middle School
    suffix: Alt 1
    city: Wakefield
    state: MA
  - number: 19
    school: Wellesley Middle School
    suffix: Marauders
    city: Wellesley
    state: MA
  - number: 10
    school: Ephraim Curtis Middle School
    city: Sudbury
    state: MA
  - number: 36
    school: Lunenburg Middle-High School
    suffix: Vicunas
    city: Lunenburg
    state: MA
Placings:
  - team: 20
    event: Anatomy and Physiology
    place: 1
  - team: 20
    event: Boomilever
    place: 1
  - team: 20
    event: Circuit Lab
    place: 2
  - team: 20
    event: Codebusters
    place: 2
  - team: 20
    event: Crime Busters
    place: 1
  - team: 20
    event: Disease Detectives
    place: 1
  - team: 20
    event: Dynamic Planet
    place: 1
  - team: 20
    event: Entomology
    place: 1
  - team: 20
    event: Experimental Design
    place: 1
  - team: 20
    event: Helicopter
    place: 1
  - team: 20
    event: Heredity
    place: 1
  - team: 20
    event: Hovercraft
    place: 1
  - team: 20
    event: Machines
    place: 1
  - team: 20
    event: Meteorology
    place: 1
  - team: 20
    event: Metric Mastery
    place: 2
  - team: 20
    event: Mission Possible
    place: 1
  - team: 20
    event: Potions and Poisons
    place: 4
  - team: 20
    event: Remote Sensing
    place: 1
  - team: 20
    event: Rocks and Minerals
    place: 1
  - team: 20
    event: Scrambler
    place: 1
  - team: 20
    event: Solar System
    place: 4
  - team: 20
    event: Water Quality
    place: 2
  - team: 20
    event: Write It Do It
    place: 3
  - team: 9
    event: Anatomy and Physiology
    place: 4
  - team: 9
    event: Boomilever
    place: 4
  - team: 9
    event: Circuit Lab
    place: 5
  - team: 9
    event: Codebusters
    place: 1
  - team: 9
    event: Crime Busters
    place: 2
  - team: 9
    event: Disease Detectives
    place: 3
  - team: 9
    event: Dynamic Planet
    place: 2
  - team: 9
    event: Entomology
    place: 2
  - team: 9
    event: Experimental Design
    place: 2
  - team: 9
    event: Helicopter
    place: 4
  - team: 9
    event: Heredity
    place: 3
  - team: 9
    event: Hovercraft
    place: 7
  - team: 9
    event: Machines
    place: 2
  - team: 9
    event: Meteorology
    place: 2
  - team: 9
    event: Metric Mastery
    place: 1
  - team: 9
    event: Mission Possible
    place: 7
  - team: 9
    event: Potions and Poisons
    place: 3
  - team: 9
    event: Remote Sensing
    place: 2
  - team: 9
    event: Rocks and Minerals
    place: 6
  - team: 9
    event: Scrambler
    participated: false
  - team: 9
    event: Solar System
    place: 5
  - team: 9
    event: Water Quality
    place: 5
  - team: 9
    event: Write It Do It
    place: 4
  - team: 8
    event: Anatomy and Physiology
    place: 5
  - team: 8
    event: Boomilever
    place: 2
  - team: 8
    event: Circuit Lab
    place: 3
  - team: 8
    event: Codebusters
    place: 3
  - team: 8
    event: Crime Busters
    place: 6
  - team: 8
    event: Disease Detectives
    participated: false
  - team: 8
    event: Dynamic Planet
    place: 3
  - team: 8
    event: Entomology
    participated: false
  - team: 8
    event: Experimental Design
    place: 4
  - team: 8
    event: Helicopter
    place: 5
  - team: 8
    event: Heredity
    place: 2
  - team: 8
    event: Hovercraft
    participated: false
  - team: 8
    event: Machines
    place: 6
  - team: 8
    event: Meteorology
    participated: false
  - team: 8
    event: Metric Mastery
    participated: false
  - team: 8
    event: Mission Possible
    place: 6
  - team: 8
    event: Potions and Poisons
    place: 1
  - team: 8
    event: Remote Sensing
    participated: false
  - team: 8
    event: Rocks and Minerals
    place: 8
  - team: 8
    event: Scrambler
    place: 4
  - team: 8
    event: Solar System
    place: 8
  - team: 8
    event: Water Quality
    place: 1
  - team: 8
    event: Write It Do It
    place: 6
  - team: 15
    event: Anatomy and Physiology
    place: 7
  - team: 15
    event: Boomilever
    place: 5
  - team: 15
    event: Circuit Lab
    participated: false
  - team: 15
    event: Codebusters
    participated: false
  - team: 15
    event: Crime Busters
    place: 3
  - team: 15
    event: Disease Detectives
    place: 4
  - team: 15
    event: Dynamic Planet
    participated: false
  - team: 15
    event: Entomology
    place: 3
  - team: 15
    event: Experimental Design
    place: 3
  - team: 15
    event: Helicopter
    participated: false
  - team: 15
    event: Heredity
    participated: false
  - team: 15
    event: Hovercraft
    participated: false
  - team: 15
    event: Machines
    place: 3
  - team: 15
    event: Meteorology
    place: 3
  - team: 15
    event: Metric Mastery
    participated: false
  - team: 15
    event: Mission Possible
    participated: false
  - team: 15
    event: Potions and Poisons
    place: 2
  - team: 15
    event: Remote Sensing
    participated: false
  - team: 15
    event: Rocks and Minerals
    place: 2
  - team: 15
    event: Scrambler
    participated: false
  - team: 15
    event: Solar System
    place: 2
  - team: 15
    event: Water Quality
    place: 3
  - team: 15
    event: Write It Do It
    place: 1
  - team: 24
    event: Anatomy and Physiology
    place: 2
  - team: 24
    event: Boomilever
    place: 3
  - team: 24
    event: Circuit Lab
    place: 1
  - team: 24
    event: Codebusters
    participated: false
  - team: 24
    event: Crime Busters
    place: 7
  - team: 24
    event: Disease Detectives
    place: 5
  - team: 24
    event: Dynamic Planet
    participated: false
  - team: 24
    event: Entomology
    participated: false
  - team: 24
    event: Experimental Design
    participated: false
  - team: 24
    event: Helicopter
    participated: false
  - team: 24
    event: Heredity
    participated: false
  - team: 24
    event: Hovercraft
    place: 5
  - team: 24
    event: Machines
    participated: false
  - team: 24
    event: Meteorology
    participated: false
  - team: 24
    event: Metric Mastery
    participated: false
  - team: 24
    event: Mission Possible
    place: 5
  - team: 24
    event: Potions and Poisons
    place: 6
  - team: 24
    event: Remote Sensing
    place: 3
  - team: 24
    event: Rocks and Minerals
    participated: false
  - team: 24
    event: Scrambler
    participated: false
  - team: 24
    event: Solar System
    place: 3
  - team: 24
    event: Water Quality
    place: 4
  - team: 24
    event: Write It Do It
    participated: false
  - team: 23
    event: Anatomy and Physiology
    participated: false
  - team: 23
    event: Boomilever
    participated: false
  - team: 23
    event: Circuit Lab
    place: 6
  - team: 23
    event: Codebusters
    participated: false
  - team: 23
    event: Crime Busters
    place: 5
  - team: 23
    event: Disease Detectives
    participated: false
  - team: 23
    event: Dynamic Planet
    place: 4
  - team: 23
    event: Entomology
    participated: false
  - team: 23
    event: Experimental Design
    participated: false
  - team: 23
    event: Helicopter
    participated: false
  - team: 23
    event: Heredity
    place: 4
  - team: 23
    event: Hovercraft
    place: 8
  - team: 23
    event: Machines
    place: 5
  - team: 23
    event: Meteorology
    participated: false
  - team: 23
    event: Metric Mastery
    participated: false
  - team: 23
    event: Mission Possible
    place: 2
  - team: 23
    event: Potions and Poisons
    place: 7
  - team: 23
    event: Remote Sensing
    participated: false
  - team: 23
    event: Rocks and Minerals
    place: 4
  - team: 23
    event: Scrambler
    participated: false
  - team: 23
    event: Solar System
    place: 6
  - team: 23
    event: Water Quality
    participated: false
  - team: 23
    event: Write It Do It
    participated: false
  - team: 25
    event: Anatomy and Physiology
    place: 3
  - team: 25
    event: Boomilever
    participated: false
  - team: 25
    event: Circuit Lab
    place: 4
  - team: 25
    event: Codebusters
    participated: false
  - team: 25
    event: Crime Busters
    place: 4
  - team: 25
    event: Disease Detectives
    place: 2
  - team: 25
    event: Dynamic Planet
    participated: false
  - team: 25
    event: Entomology
    participated: false
  - team: 25
    event: Experimental Design
    participated: false
  - team: 25
    event: Helicopter
    participated: false
  - team: 25
    event: Heredity
    place: 5
  - team: 25
    event: Hovercraft
    participated: false
  - team: 25
    event: Machines
    participated: false
  - team: 25
    event: Meteorology
    participated: false
  - team: 25
    event: Metric Mastery
    participated: false
  - team: 25
    event: Mission Possible
    participated: false
  - team: 25
    event: Potions and Poisons
    participated: false
  - team: 25
    event: Remote Sensing
    participated: false
  - team: 25
    event: Rocks and Minerals
    place: 3
  - team: 25
    event: Scrambler
    participated: false
  - team: 25
    event: Solar System
    place: 1
  - team: 25
    event: Water Quality
    participated: false
  - team: 25
    event: Write It Do It
    place: 2
  - team: 31
    event: Anatomy and Physiology
    participated: false
  - team: 31
    event: Boomilever
    participated: false
  - team: 31
    event: Circuit Lab
    participated: false
  - team: 31
    event: Codebusters
    participated: false
  - team: 31
    event: Crime Busters
    participated: false
  - team: 31
    event: Disease Detectives
    participated: false
  - team: 31
    event: Dynamic Planet
    participated: false
  - team: 31
    event: Entomology
    participated: false
  - team: 31
    event: Experimental Design
    participated: false
  - team: 31
    event: Helicopter
    participated: false
  - team: 31
    event: Heredity
    participated: false
  - team: 31
    event: Hovercraft
    place: 6
  - team: 31
    event: Machines
    participated: false
  - team: 31
    event: Meteorology
    place: 4
  - team: 31
    event: Metric Mastery
    place: 3
  - team: 31
    event: Mission Possible
    place: 8
  - team: 31
    event: Potions and Poisons
    participated: false
  - team: 31
    event: Remote Sensing
    participated: false
  - team: 31
    event: Rocks and Minerals
    participated: false
  - team: 31
    event: Scrambler
    place: 3
  - team: 31
    event: Solar System
    place: 7
  - team: 31
    event: Water Quality
    participated: false
  - team: 31
    event: Write It Do It
    place: 7
  - team: 28
    event: Anatomy and Physiology
    participated: false
  - team: 28
    event: Boomilever
    participated: false
  - team: 28
    event: Circuit Lab
    participated: false
  - team: 28
    event: Codebusters
    participated: false
  - team: 28
    event: Crime Busters
    participated: false
  - team: 28
    event: Disease Detectives
    participated: false
  - team: 28
    event: Dynamic Planet
    participated: false
  - team: 28
    event: Entomology
    participated: false
  - team: 28
    event: Experimental Design
    participated: false
  - team: 28
    event: Helicopter
    place: 2
  - team: 28
    event: Heredity
    participated: false
  - team: 28
    event: Hovercraft
    place: 2
  - team: 28
    event: Machines
    participated: false
  - team: 28
    event: Meteorology
    participated: false
  - team: 28
    event: Metric Mastery
    participated: false
  - team: 28
    event: Mission Possible
    place: 3
  - team: 28
    event: Potions and Poisons
    participated: false
  - team: 28
    event: Remote Sensing
    participated: false
  - team: 28
    event: Rocks and Minerals
    place: 5
  - team: 28
    event: Scrambler
    place: 2
  - team: 28
    event: Solar System
    participated: false
  - team: 28
    event: Water Quality
    participated: false
  - team: 28
    event: Write It Do It
    participated: false
  - team: 4
    event: Anatomy and Physiology
    participated: false
  - team: 4
    event: Boomilever
    participated: false
  - team: 4
    event: Circuit Lab
    participated: false
  - team: 4
    event: Codebusters
    participated: false
  - team: 4
    event: Crime Busters
    participated: false
  - team: 4
    event: Disease Detectives
    participated: false
  - team: 4
    event: Dynamic Planet
    participated: false
  - team: 4
    event: Entomology
    place: 4
  - team: 4
    event: Experimental Design
    participated: false
  - team: 4
    event: Helicopter
    participated: false
  - team: 4
    event: Heredity
    participated: false
  - team: 4
    event: Hovercraft
    participated: false
  - team: 4
    event: Machines
    participated: false
  - team: 4
    event: Meteorology
    place: 5
  - team: 4
    event: Metric Mastery
    participated: false
  - team: 4
    event: Mission Possible
    participated: false
  - team: 4
    event: Potions and Poisons
    place: 5
  - team: 4
    event: Remote Sensing
    participated: false
  - team: 4
    event: Rocks and Minerals
    place: 7
  - team: 4
    event: Scrambler
    participated: false
  - team: 4
    event: Solar System
    participated: false
  - team: 4
    event: Water Quality
    participated: false
  - team: 4
    event: Write It Do It
    place: 5
  - team: 19
    event: Anatomy and Physiology
    place: 6
  - team: 19
    event: Boomilever
    participated: false
  - team: 19
    event: Circuit Lab
    participated: false
  - team: 19
    event: Codebusters
    participated: false
  - team: 19
    event: Crime Busters
    participated: false
  - team: 19
    event: Disease Detectives
    participated: false
  - team: 19
    event: Dynamic Planet
    participated: false
  - team: 19
    event: Entomology
    participated: false
  - team: 19
    event: Experimental Design
    participated: false
  - team: 19
    event: Helicopter
    participated: false
  - team: 19
    event: Heredity
    participated: false
  - team: 19
    event: Hovercraft
    place: 4
  - team: 19
    event: Machines
    place: 4
  - team: 19
    event: Meteorology
    participated: false
  - team: 19
    event: Metric Mastery
    participated: false
  - team: 19
    event: Mission Possible
    participated: false
  - team: 19
    event: Potions and Poisons
    participated: false
  - team: 19
    event: Remote Sensing
    participated: false
  - team: 19
    event: Rocks and Minerals
    participated: false
  - team: 19
    event: Scrambler
    participated: false
  - team: 19
    event: Solar System
    participated: false
  - team: 19
    event: Water Quality
    participated: false
  - team: 19
    event: Write It Do It
    participated: false
  - team: 10
    event: Anatomy and Physiology
    participated: false
  - team: 10
    event: Boomilever
    participated: false
  - team: 10
    event: Circuit Lab
    participated: false
  - team: 10
    event: Codebusters
    participated: false
  - team: 10
    event: Crime Busters
    participated: false
  - team: 10
    event: Disease Detectives
    participated: false
  - team: 10
    event: Dynamic Planet
    participated: false
  - team: 10
    event: Entomology
    participated: false
  - team: 10
    event: Experimental Design
    participated: false
  - team: 10
    event: Helicopter
    place: 3
  - team: 10
    event: Heredity
    participated: false
  - team: 10
    event: Hovercraft
    place: 3
  - team: 10
    event: Machines
    participated: false
  - team: 10
    event: Meteorology
    participated: false
  - team: 10
    event: Metric Mastery
    participated: false
  - team: 10
    event: Mission Possible
    participated: false
  - team: 10
    event: Potions and Poisons
    participated: false
  - team: 10
    event: Remote Sensing
    participated: false
  - team: 10
    event: Rocks and Minerals
    participated: false
  - team: 10
    event: Scrambler
    participated: false
  - team: 10
    event: Solar System
    participated: false
  - team: 10
    event: Water Quality
    participated: false
  - team: 10
    event: Write It Do It
    participated: false
  - team: 36
    event: Anatomy and Physiology
    participated: false
  - team: 36
    event: Boomilever
    participated: false
  - team: 36
    event: Circuit Lab
    participated: false
  - team: 36
    event: Codebusters
    participated: false
  - team: 36
    event: Crime Busters
    participated: false
  - team: 36
    event: Disease Detectives
    participated: false
  - team: 36
    event: Dynamic Planet
    participated: false
  - team: 36
    event: Entomology
    participated: false
  - team: 36
    event: Experimental Design
    participated: false
  - team: 36
    event: Helicopter
    participated: false
  - team: 36
    event: Heredity
    participated: false
  - team: 36
    event: Hovercraft
    participated: false
  - team: 36
    event: Machines
    participated: false
  - team: 36
    event: Meteorology
    participated: false
  - team: 36
    event: Metric Mastery
    place: 4
  - team: 36
    event: Mission Possible
    participated: false
  - team: 36
    event: Potions and Poisons
    participated: false
  - team: 36
    event: Remote Sensing
    participated: false
  - team: 36
    event: Rocks and Minerals
    participated: false
  - team: 36
    event: Scrambler
    participated: false
  - team: 36
    event: Solar System
    participated: false
  - team: 36
    event: Water Quality
    participated: false
  - team: 36
    event: Write It Do It
    participated: false
